Subject: PWG-ANNOUNCE> Last Notice -- Feb PWG Meeting

From: Larry Stein <[email-masked]>
Date: Wed, 19 Jan 2000 16:09:51 -0800

Hello All,

There are a few people that made hotel reservations but have not registered
on the Warp Nine web site for the February meeting.  I need to make the
final arrangements this Friday and need the final count.

If you have not registered on the web yet please do so right now.  If you
pay at the meeting there will be an additional $5.00 per day charge.

Please go to "www.fapo.com/ieee1284.htm" and then follow the link to the
registration page.

Thanks,
Larry